
@charset "shift-jis";

html {
	font-size: 16px;
	line-height: 180%;
	letter-spacing: 0.02em;

	font-family: "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans", "BIZ UDPGothic", Meiryo, sans-serif;
	color:#2a2a2a;

	font-feature-settings: 'pkna' 1;
	-webkit-font-feature-settings: 'pkna' 1;
	-moz-font-feature-settings: 'pkna' 1;
	height: auto;
}

*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p, div, ul, ol, li, dl, dt, dd, table, tr, td {
	padding: 0;
	margin: 0;
}

.pc-hide	{ display: none; }
.sp-hide	{ display: block; }

a:visited { color: #3c75c3; }
a:active { color: #3c75c3; cursor: hand; }
a:hover { color: #1237cd; text-decoration: none; cursor: hand; }
a { color: #539af0; text-decoration: none; }

a img:hover { opacity: 0.7; }

#main-head	{ background:url(../images/logo-back.png) 50% 0% no-repeat, url(../images/head-bg.png) 50% 0% repeat-x; }

h1	{ text-align: center; padding:3rem 0; }
h2	{ max-width:1200px; margin:0 auto; position: relative; padding:1rem; }
h2::after	{ content: ''; background: url(../images/title-dot.png) 0 50% repeat-x; left:350px; width:calc(100% - 350px - 2rem); height:100px; position: absolute; }

#main-head ul	{ display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; justify-content: center; width:90%; max-width:1000px; margin:0 auto; padding: 2rem 0; }
#main-head li img	{ width:100%; max-width:400px; }

main .goods_ .StyleF_Frame_	{ display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; width:90%; max-width:1050px; min-width:1050px; margin: 0 auto; padding:1rem 0; }

main .goods_ .StyleF_Frame_ .StyleF_Item_	{
	width:32%;
	padding: 1rem;
	margin-bottom: 2rem;
	-webkit-box-shadow:0px 0px 5px 0px #e1e1e1;
	        box-shadow:0px 0px 5px 0px #e1e1e1;
	background:url(../images/parts-bg.png) ;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column;
}

main .goods_ .StyleF_Frame_ .StyleF_Item_:nth-child(3n+2)	{ margin: 0 2% 2rem; }

main .goods_ .StyleF_Frame_ .StyleF_Item_ .img_ a	{ display: block; }
main .goods_ .StyleF_Frame_ .StyleF_Item_ .img_ img	{ width:100%; height:auto; border: 1px solid #f3f3f3; }

main .goods_ .StyleF_Frame_ .StyleF_Item_ .name_	{ -webkit-box-flex: 2; -ms-flex-positive: 2; flex-grow: 2; }
main .goods_ .StyleF_Frame_ .StyleF_Item_ .name1_	{ padding:5px 0; font-size:0.9rem; font-weight: 700; line-height: 1.3rem; }
main .goods_ .StyleF_Frame_ .StyleF_Item_ .name1_ a	{ display: block; }


main .goods_ .StyleF_Frame_ .StyleF_Item_ .price_	{ text-align: right; font-size: 1rem; font-weight: 700; padding: 5px 0 0; } 
main .goods_ .StyleF_Frame_ .StyleF_Item_ .price_ .small_	{ font-size:0.8rem; font-weight: 400; }

footer div { background:#b9e3f9; text-align: center; padding:10px; }
footer div img	{ width:100px; height: auto; }

#page_top	{ position: fixed; right: 1rem; bottom: 0.5rem; opacity: 1; z-index: 10; text-align: center; font-weight: 700; }

/* Smartphone */

@media screen and (max-width: 767px) {
	
	.pc-hide	{ display: block; }
	.sp-hide	{ display: none; }

	#main-head	{ background:url(../images/logo-back.png) 50% 0%/85% no-repeat, url(../images/head-bg_sp.png) 50% 100%/contain repeat-x; }

	h1	{ text-align: center; padding:1rem 0; }
	h1 img	{ width:65%; }

	h2	{ max-width:1300px; margin:0 auto; position: relative; padding:1rem; }
	h2::after	{ content: ''; background: url(../images/title-dot.png) 0 50% repeat-x; left:55vw; width:calc(100% - 55vw - 2rem); height:calc(100% - 2rem); position: absolute; }
	h2 img	{ width:45vw;  }

    main .goods_ .StyleF_Frame_	{ width:95%; min-width:auto;  margin-bottom: 2rem; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; }

	main .goods_ .StyleF_Frame_ .StyleF_Item_	{ width:49%; padding: 0.5rem; margin-bottom: 2vw; }

	main .goods_ .StyleF_Frame_ .StyleF_Item_:nth-child(3n+2)	{ margin: 0; margin-bottom: 2vw; }

}

.StyleF_Item_ .rdt_,
.StyleF_Item_ .comment_,
.StyleF_Item_ .cart_ {
  display: none;
}